
ThreatFactor NSIA - Bug #325

Warnings While Running Download Definitions CLI Tool

02/10/2011 06:02 AM - Luke Murphey

Status: Closed Start date: 02/10/2011

Priority: Normal Due date: 02/11/2011

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Sample of the warnings:

[java] WARNING: Preemptive authentication requested but no default credentials available

     [java] Feb 10, 2011 12:01:11 AM org.apache.commons.httpclient.HttpMethodDirector authenticate

Host

Related issues:

Related to ThreatFactor NSIA - Feature #314: Replace XML-RPC API with a REST API Closed 01/26/2011 01/30/2011

History

#1 - 02/10/2011 04:46 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
